<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ee68d8">  <td>18/10/19 05:53:15</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="SignUpDeleteTest.signUpDeleteTest(java.util.Hashtable)[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@18c5069b]">signUpDeleteTest</td> 
  <td>main@1545077099</td>   <td></td> </tr>
<tr bgcolor="cbb882">  <td>18/10/19 05:53:26</td>   <td>11705</td> <td title="&lt;&lt;BaseTest.tearDown()[pri:0, instance:com.rwhc.testCases.SignUpDeleteTest@18c5069b]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1545077099</td>   <td></td> </tr>
</table>
